# # PerformanceModel

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**block_processing** | [**\lthn\lthn\BlockProcessingPerformanceModel**](BlockProcessingPerformanceModel.md) |  | [optional]
**tx_processing** | [**\lthn\lthn\TxProcessingPerformanceModel**](TxProcessingPerformanceModel.md) |  | [optional]
**tx_pool** | [**\lthn\lthn\TxPoolPerformanceModel**](TxPoolPerformanceModel.md) |  | [optional]
**db_stat_info** | [**\lthn\lthn\DbStatInfoModel**](DbStatInfoModel.md) |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
